%env %import ${SABAYON_MOLECULE_HOME:-/sabayon}/molecules/armelv6-base.common
%env %import ${SABAYON_MOLECULE_HOME:-/sabayon}/molecules/medion_stg212.common

# Release desc (the actual release description)
release_desc: armelv6j Medion STG-212

# Release Version (used to generate release_file)
release_version: 0

# Specify image file name (image file name will be automatically
# produced otherwise)
image_name: SabLink_Linux_0_armelv6j_medion_stg212_20GB.img

# Specify the image file size in Megabytes. This is mandatory.
# To avoid runtime failure, make sure the image is large enough to fit your
# chroot data.
image_mb: 20000

# Path to boot partition data (MLO, u-boot.img etc)
%env source_boot_directory: ${SABAYON_MOLECULE_HOME:-/sabayon}/boot/arm/medion_stg212

# External script that will generate the image file.
# The same can be copied onto a MMC by using dd
%env image_generator_script: ${SABAYON_MOLECULE_HOME:-/sabayon}/scripts/medion_stg212_image_generator_script.sh
